<?php 
$q = isset($_POST['q']) ? strval($_POST['q']) : '';

$items = array();
$especie_cod=$_REQUEST['especie_cod'];
include '../../conexion/conn.php';

$rs = mysql_query("SELECT * FROM variedades WHERE especie_cod='$especie_cod'");

    
while($row = mysql_fetch_array($rs)){
	array_push($items,array('variedad_cod'=>$row['variedad_cod'],'variedad_nombre'=>$row['variedad_nombre']));
}

echo json_encode($items); 

?> 